AMDGPIO(4)

NAME
amdgpio - AMD GPIO controller

SYNOPSIS
amdgpio* at acpi?

DESCRIPTION
The amdgpio driver provides support for the GPIO controller found on AMD chipsets. It does not provide direct device driver entry points but makes its functions available to acpi(4).

SEE ALSO
acpi(4), intro(4)

HISTORY
The amdgpio driver first appeared in OpenBSD 6.7.

AUTHORS
-nosplit The amdgpio driver was written by James Hastings based on the bytgpio(4) driver by Mark Kettenis <kettenis@openbsd.org>.